---
sidebar_label: Browser
---

# Browser enum

Supported browsers.

#### Signature:

```typescript
export declare enum Browser
```

## Enumeration Members

| Member       | Value                                 | Description |
| ------------ | ------------------------------------- | ----------- |
| CHROME       | <code>&quot;chrome&quot;</code>       |             |
| CHROMEDRIVER | <code>&quot;chromedriver&quot;</code> |             |
| CHROMIUM     | <code>&quot;chromium&quot;</code>     |             |
| FIREFOX      | <code>&quot;firefox&quot;</code>      |             |
